### Method

# Ide Transfer set_status

#### Declaration

    void
    ide_transfer_set_status (
      IdeTransfer* self,
      const gchar* status
    )

#### Description

No description available.

Sets property | `Ide.Transfer:status`

#### Parameters

`status` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.